version: '3.9'
services:
  postgres:
    image: postgres:15-alpine3.18
    container_name: postgres
    restart: always
    environment:
      POSTGRES_USER: "postgres"
      POSTGRES_PASSWORD: "password"
      POSTGRES_DB: "shortener"
    ports:
      - "15432:5432"
